@charset "UTF-8";
body, html {
		overflow-x: visible;
}
body {
		font-family: YakuHanJP, 'Noto Sans JP', sans-serif;
}
.page_cover {
		position: fixed;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
		background: #F3F1EA;
		z-index: 5000;
}
header {
		top: 0px;
		position: absolute;
}
.header_inner {
		position: relative;
}
.header_inner .win_close {
		position: absolute;
		top: 35px;
		right: 35px;
		width: 50px;
		height: 50px;
		cursor: pointer;
		display: none;
}
.fromTanegashima .win_close {
		display: block;
}
.fromTanegashima .back_tanegashima {
		display: none;
}
.header_inner .back_tanegashima {
		position: absolute;
		top: 35px;
		right: 35px;
		width: 200px;
		font-size: 16px;
		font-family: 'Inter', sans-serif;
}
.back_tanegashima a {
		text-decoration: none;
		border-radius: 60px;
		height: 44px;
		display: flex;
		justify-content: center;
		align-items: center;
		color: #393939;
		border: 1px solid #393939;
		transition: background 0.4s;
}
.footer_back {
		cursor: pointer;
}
@media (hover: hover) {
		.back_tanegashima a:hover {
				background: #be008a;
				border: 1px solid #be008a;
				color: #fff;
		}
}
.win_close::before, .win_close::after {
		content: '';
		display: block;
		position: absolute;
		top: 24.5px;
		left: 8px;
		width: 34px;
		height: 1px;
		background: #333;
		pointer-events: none;
}
.win_close::before {
		transform: rotate(45deg);
}
.win_close::after {
		transform: rotate(-45deg);
}
@media (hover: hover) {
		.win_close:hover::before, .win_close:hover::after {
				background: #BE008A;
		}
}
@media (max-width: 840px) {
		.back_tanegashima {
				width: 160px;
				font-size: 15px;
		}
}
@media(max-width: 767px) {
		.header_inner {
				display: block;
		}
		.header_logo {
				margin-left: 0 !important;
				margin-right: 0 !important;
		}
		.header_inner .win_close {
				top: 15px;
				right: 10px;
		}
		.header_inner .back_tanegashima {
				top: 19px;
				right: 20px;
				width: 150px;
				font-size: 14px;
		}
		.back_tanegashima a {
				height: 36px;
		}
}
.news_wrap {
		margin: 0 50px;
		padding-top: 140px;
		padding-bottom: 100px;
}
.news_wrap .section_title .section_title_en {
		font-size: 60px;
}
.section_title .section_title_jp {
		opacity: 1
}
.news_wrap .section_title {
		margin-bottom: 60px;
}
.news_all_flex {
		display: grid;
		grid-template-columns: repeat(5, 1fr);
		gap: 80px 20px;
}
.news_link_btn {
		font-size: 13px;
		margin-bottom: 10px;
}
@media(max-width: 1400px) {
		.news_all_flex {
				display: grid;
				grid-template-columns: repeat(5, 1fr);
				gap: 80px 15px;
		}
}
@media(max-width: 1194px) {
		.news_wrap {
				padding-top: 120px;
				margin: 0 40px;
		}
		.news_all_flex {
				display: grid;
				grid-template-columns: repeat(3, 1fr);
				gap: 80px 20px;
		}
}
@media(max-width: 960px) {
		.news_wrap {
				margin: 0 30px;
		}
		.news_all_flex {
				display: grid;
				grid-template-columns: repeat(2, 1fr);
				gap: 60px 30px;
		}
}
@media(max-width: 767px) {
		.news_wrap {
				margin: 0 40px;
				padding-top: 90px;
		}
		.news_wrap .section_title .section_title_en {
				font-size: 50px;
		}
		.news_link_btn {
				font-size: 12px;
		}
}
@media(max-width: 560px) {
		.news_all_flex {
				display: block;
		}
		.news_item {
				margin: 0 0 70px
		}
}
@media(max-width: 400px) {
		.news_wrap {
				margin: 0 25px;
		}
		.news_item {
				margin: 0 0 40px
		}
		.news_link_btn {
				font-size: 11px;
		}
}
.news_item_figure {
		margin-bottom: 20px;
}
.news_item_figure img {
		width: 100%;
		height: auto;
}
.news_item_caption_hdr {
		margin: 0 0 10px;
		font-family: 'Inter', 'Noto Sans JP', sans-serif;
		font-weight: 500;
		font-size: 13px;
		display: flex;
		align-items: center;
		justify-content: space-between;
}
.news_category_gr {
		display: flex;
		align-items: center;
}
.news_category {
		border: 1px solid #393939;
		display: flex;
		justify-content: center;
		align-items: center;
		height: 22px;
		padding: 0 6px;
		margin-right: 8px;
		font-size: 12px;
		border-radius: 4px;
}
.news_category span {
		display: inline-block;
}

.news_item_caption p {
		font-size: 15px;
		line-height: 1.8;
		margin: 0 0 20px;
}
.news_item_caption p.news_notes {
		font-size: 10px;
		line-height: 1.6;
}
.news_link_btn a {
		display: inline-block;
		position: relative;
		padding-right: 22px;
		color: #393939;
		text-decoration: none;
}
.news_link_btn a::before, .news_link_btn a::after {
		content: '';
		display: block;
		position: absolute;
		top: calc(50% - 4px);
		right: 2px;
		width: 9px;
		height: 9px;
}
.news_link_btn a::before {
		border: 1px solid #393939;
}
.news_link_btn a::after {
		border-top: 1px solid #393939;
		border-right: 1px solid #393939;
		width: 7px;
		height: 7px;
		top: calc(50% - 6px);
		right: 0;
}
@media (hover: hover) {
		.news_link_btn a:hover {
				color: #be008a;
		}
		.news_link_btn a:hover::before {
				border: 1px solid #be008a;
		}
		.news_link_btn a:hover::after {
				border-top: 1px solid #be008a;
				border-right: 1px solid #be008a;
		}
}
.news_footer {
		background: #1e1e1e;
		color: #999;
		box-sizing: border-box;
		position: relative;
		padding: 80px 50px;
}
.news_footer_inner {
		display: flex;
		justify-content: space-between;
		align-items: flex-start
}
.news_footer_logo {
		width: 180px;
		margin: 0 0 25px;
}
.news_footer_logo img {
		width: 100%;
		height: auto;
}
.news_footer_address p {
		font-family: 'Inter', sans-serif;
		font-size: 15px;
		line-height: 1.6;
		margin: 0 0 40px;
}
.news_footer_back {
		width: 150px;
}
.news_footer_back img {
		width: 100%;
		height: auto;
}
.recruit_btn {
		width: 200px;
		font-size: 16px;
		font-family: 'Inter', sans-serif;
}
.recruit_btn a {
		border-radius: 60px;
		height: 44px;
		display: flex;
		justify-content: center;
		align-items: center;
		color: #999;
		border: 1px solid #999;
		text-decoration: none;
		transition: background 0.4s;
}
.news_footer_inner .link_btn a {
		color: #999;
}
.news_footer_inner .link_btn a::after {
		background: #999;
}
.footer_back {
		cursor: pointer;
}
.copyright {
		margin-top: 40px;
		font-family: 'Inter', 'Noto Sans JP', sans-serif;
		font-weight: 400;
		font-size: 12px;
}
@media (hover: hover) {
		.recruit_btn a:hover {
				background: #be008a;
				border: 1px solid #be008a;
				color: #fff;
		}
		.news_footer_inner .link_btn a:hover {
				color: #be008a;
		}
		.news_footer_inner .link_btn a:hover::after {
				transform: scale(1);
				background: none;
				border: 1px solid #be008a;
		}
}
@media(max-width: 840px) {
		.news_footer_logo {
				width: 150px;
				margin: 0 0 20px;
		}
		.recruit_btn {
				width: 160px;
				font-size: 15px;
		}
		.recruit_btn a {
				height: 40px;
		}
		.recruit_btn {
				margin-bottom: 0;
		}
}
@media(max-width: 767px) {
		.news_footer {
				padding: 40px 25px 25px;
		}
		.news_footer_address p {
				font-size: 13px;
				margin: 0 0 40px;
		}
		.news_footer_back {
				width: 60px;
		}
		.copyright {
				font-size: 10px;
		}
}
@media(max-width: 400px) {
		.news_footer {
				padding: 40px 25px 25px;
		}
}